html,body{margin:0;}
ul,li,a,p{margin:0;list-style:none;padding:0;}
/*网站头部*/
.web-header-content{width:100%;position:fixed;left:0;z-index:999;background:#222;border:0;top:0;}
.header-item{padding:10px 0;max-width:1200px;margin:0 auto;display:flex;align-items:center;justify-content:space-between;font-size:14px;color:rgba(0,0,0,.6);}
.logo-item{min-width:180px;max-height:50px;margin-right:50px;}
.logo-item h1{margin:0;color:#fff;line-height:50px;}
.logo-item img{height:50px;}
.header-top-menu{width:100%;display:flex;justify-content:space-between;align-items:center;}
.header-top-menu .menu-ul{display:flex;font-size:16px;color:#fff;}
.menu-ul .menu-item-home,.menu-ul .menu-item{margin:10px 20px 10px 10px;cursor:pointer;position:relative;color:#fff;}
.menu-ul .active{color:#00a2f7;}
.header-top-menu .menu-ul a:hover{color:#00a2f7;}
.header-top-menu .menu-ul>li.menu-item:hover .menu-child{display:block;}
.menu-child{font-size:14px;display:none;position:absolute;top:22px;left:0;min-width:120px;padding:2px 0 0;background-color:rgba(0,0,0,.5);box-shadow:0 6px 12px rgba(0,0,0,.175);}
.menu-child>li>a{padding:9px 15px;display:block;white-space:nowrap;}
.menu-child>li:hover>a{background:#00a2f7;color:#fff !important;}
.send-btn{float:right;font-size:15px;color:#fff;padding:0 10px;}
/**中间区域**/
.web-body{padding-top:114px;}
.web-body-content{max-width:1200px;margin:0 auto;}
.web-body-left{width:300px;}
.swiper-banner{margin-top:15px;width:100%;}
.swiper-container{width:300px;max-height:290px;}
.swiper-container .swiper-slide{height:100%;overflow:hidden;}
.swiper-container img{width:100%;background-size:contain;}
.banner-list-bar{padding-top:15px;width:320px;margin-left:20px;}
.banner-list-bar img{width:150px;height:100px;}
.banner-list{display:flex;flex-wrap:wrap;}
.banner-list .list-slide{width:50%;margin-bottom:20px;}
.in-list-slide{margin-left:10px;cursor:pointer;}
.banner-list .list-slide:hover .banner-text{color:#f00;}
.banner-list .list-slide .banner-text{display:block;color:#333;font-size:11px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.web-body-right{width:680px;margin-right:20px;}
.searchbox{display:flex;margin:10px 0;}
.searchbox .inputbox{background:#fff;padding:5px 52px 5px 10px;font-size:14px;color:#333;border:1px solid #000;width:100%;}
.searchbox .inputbox input{border:none;background:none;outline:none;width:100%;}
.serachIcon{min-width:40px;width:40px;height:34px;line-height:34px;text-align:center;cursor:pointer;}
.serachIcon img{width:20px;height:20px;margin-top:7px;}
.hot-news{width:340px;background:#fff;font-size:12px;color:rgba(0,0,0,.6);}
.hot-news-title .news-title1{font-size:24px;color:#222222;font-weight:normal;text-align:center;margin:0;}
.hot-news-title .news-title2{font-size:16px;color:#666666;font-weight:normal;text-align:center;display:flex;align-items:center;justify-content:center;margin:10px 0;}
.hot-news-list-ul{margin-top:10px;}
.hot-news-list-ul>li{display:flex;padding-bottom:8px;cursor:pointer;}
.hot-news-list-ul>li:nth-child(2n+1){color:#f00;font-size:16px;font-weight:bold;}
.hot-news-img{width:100px;min-width:100px;height:60px;margin-right:10px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;overflow:hidden;}
.hot-news-img img{width:100%;height:60px;background-size:contain;border-radius:3px;}
.hot-news-text-title{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border-bottom:1px solid transparent;}
.hot-news-text-desc{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.hot-news-list-ul>li:hover .hot-news-text-title{color:#f00;border-bottom:1px solid #f00;}
.hot-news-list-ul>li:hover .hot-news-img img{transform:scale(1.05);transition:all .3s ease-out 0s;}
.information-content{width:100%;background:#fff;color:rgba(0,0,0,.6);}
.information-title{padding-bottom:15px;border-bottom:1px solid #ddd;font-size:16px;font-weight:bold;}
.information-list{padding:15px 0;font-size:14px;display:flex;}
.information-item-info{font-size:14px;display:flex;cursor:pointer;background:#fff;margin:0 auto;width:90%;}
.information-item-info:hover{color:#f00;}
.information-text{width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.information-time{min-width:100px;text-align:right;}
.home-nav-item{width:100%;}
.nav-goods-item{cursor:pointer;position:relative;}
/*.nav-goods-ul{width:100%;display:flex;flex-wrap:wrap;}
.nav-goods-li{width:50%;}
.nav-goods-img{background:#ddd;position:relative;height:140px;border-radius:5px;overflow:hidden;}
.nav-goods-info{padding:0 10px;font-size:16px;color:#333;}
.nav-godds-desc{font-size:14px;margin:10px 0;color:#999;}
.nav-goods-li .nav-goods-img img{border-radius:5px;width:100%;height:100%;background-size:cover;vertical-align:top;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}
.nav-goods-title{font-size:13px;text-align:center;padding:5px 0;width:100%;background:rgba(0,0,0,.4);color:#f00;position:absolute;bottom:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nav-goods-title>span{padding:0 10px;} 
.home-nav-goods-title{display:flex;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #333;color:#333;align-items:center;font-weight:bold;}
.nav-goods-name{margin-right:20px;}
.sub-tabs-tag{display:flex;}
.tabs-active{color:#1abc9c;;}
.sub-tabs-name{cursor:pointer;margin-right:20px;font-size:13px;}
.nav-godds-price{margin-top:10px;text-align:center;}
.nav-godds-price>span{color:#f00;}*/
/*底部*/
.footbar{padding:35px 0;color:#5f676f;background:#2d3237;}
.footbar-content{width:1000px;margin:0 auto;font-size:12px;color:#fefefe;display:flex;justify-content:space-between;}
.footbar-content a{color:#fefefe;text-decoration:none;}
.bottom-right{min-width:100px;text-align:right;}
.agree-btn{cursor:pointer;}
.agree-btn:hover{border-bottom:1px solid #fff;}
.banner-hot-content{display:flex;}
.title-bg-box{background:#F7F7F7;height:34px;line-height:34px;}
.title-bg-box>span{background:#EDEDED;line-height:34px;width:100px;font-size:16px;display:block;padding:0 10px;color:#DE5932;font-weight:bold;}
.main-flex-box{display:flex;}
.in-flex{width:100%;}
.silde-item-inflex{width:100%;display:flex;flex-wrap:wrap;}
.silde-img-inflex{width:150px;margin-left:20px;}
.img160-box{width:150px;font-size:12px;margin-bottom:10px;}
.img160-box .img-160{width:150px;height:100px;}
.img160-box .img-160 img{width:100%;height:100px;background-size:contain;}
.img160-box-text{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;cursor:pointer;}
.hot-sort-list{padding:20px;}
.hotsort-ul>li{display:flex;font-size:14px;margin-bottom:20px;cursor:pointer;}
.hotsort-ul>li .sort-num{width:30px;min-width:30px;margin-right:10px;}
.hotsort-ul>li .sort-pic{width:80px;margin-right:10px;}
.hotsort-ul>li .sort-pic img{width:80px;height:60px;background-size:contain;}
.hotsort-ul>li .sort-num{color:#FFFFFF;display:block;font:28px/30px Arial;height:30px;text-align:center;top:13px;width:30px;}
.hotsort-ul>li:nth-child(2n+1) .sort-num{background:none repeat scroll 0 0 #FC8E2C;}
.hotsort-ul>li:nth-child(2n) .sort-num{background:none repeat scroll 0 0 #00ADEF;}
.hotsort-ul>li:nth-child(3n) .sort-num{background:none repeat scroll 0 0 #E85461;}
.sort-text{padding:10px;color:#333;background:#f9f9f9;}
.home-nav-box{width:100%;padding:20px 0;}
.nav-goods-list{margin-right:0;}
.nav-goods-subnme{min-width:80px;overflow:hidden;background:#eee;color:#f00;display:inline-block;margin-right:10px;height:20px;line-height:20px;text-align:center;}
.nav-godds-time{display:flex;align-items:center;justify-content:space-between;font-size:14px;color:#999;}
.p-keywords{color:#fff;background:#46809e;height:30px;line-height:30px;width:100px;text-align:center;border-radius:5px;}
.nav-goods-ul li.nav-goods-li:nth-child(2n+1) .home-goods-list-info .nav-goods-subnme{background:none repeat scroll 0 0 #f00;color:#fff;}
.nav-goods-ul li.nav-goods-li:nth-child(2n) .home-goods-list-info .nav-goods-subnme{color:#FC8E2C;}
.nav-goods-ul li.nav-goods-li:nth-child(3n) .home-goods-list-info .nav-goods-subnme{background:none repeat scroll 0 0 #eee;color:#00ADEF;}
.nav-goods-rightHotlist{width:300px;}
.rightHotlist{padding-top:20px;font-size:14px;cursor:pointer;}
.rightHotlist-goods-info{display:flex;}
.rightHotlist-godds-img{min-width:120px;width:120px;height:80px;}
.rightHotlist-godds-img img{width:120px;height:80px;}
.rightHotlist-goods-subnme{width:100%;overflow:hidden;text-overflow:ellipsis;padding-bottom:5px;}
.rightHotlist-godds-desc{font-size:12px;color:#999;margin-left:10px;width:100%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.rightHotlist:hover .rightHotlist-godds-desc{color:#f00;}
.nav-goods-li .home-goods-list-info:hover .nav-godds-desc{color:#f00;}
.img160-box:hover .img160-box-text{color:#f00;}
.hotsort-ul>li:hover .sort-text{color:#f00;}
.home-banner{background:#ccc;height:600px;}
.banner-img{position:relative;height:600px;margin:0 auto;}
.text-decinfo{width:50%;margin-left:10%;font-family:"Times New Roman",微软雅黑;color:#0d0407;}
.sub-text{font-size:66px;}
.small-text{margin:10px;line-height:1.6;font-size:18px;}
.big-text{font-size:84px;}
.banner-text{position:absolute;width:100%;height:100%;display:flex;align-items:center;}
.banner-img img{width:100%;height:600px;background-size:cover;object-fit:cover;}
.our-service-box{width:100%;background:#f5f5f5;padding:30px 0;}
.service-box{width:1200px;margin:0 auto;}
.service-box-list{display:flex;padding:30px 0;}
.img-type-item{width:25%;text-align:center;}
.serivice-type-name{width:80%;padding:0 10px;margin:0 auto;font-size:18px;margin-top:20px;}
.serivice-type-name .s-title1{font-size:18px;color:#13c4f0;margin-bottom:10px;}
.s-desc{font-size:14px;color:#999;}
.adbanner{max-width:1200px;margin:0 auto;position:relative;}
.adtext{position:absolute;width:80%;left:10%;height:100%;display:flex;align-items:center;flex-direction:column;justify-content:center;color:#fff;}
.ad-text-1{font-size:18px;}
.ad-text-2{margin:10px 0;font-size:14x;text-align:center;}
.adbanner img{width:100%;height:200px;}
.service-box-title{}
.service-box-title .s-title1{font-size:24px;color:#000;font-weight:normal;text-align:center;}
.service-box-title .s-title2{font-size:16px;color:#666666;font-weight:normal;text-align:center;}
.hot-news-title .news-title2 span{height:1px;width:50px;background:#666;display:inline-block;margin:0 10px;}
.news-content{max-width:100%;background:#f5f5f5;padding:50px 0;}
.information-content{width:1200px;margin:0 auto;background:none;}
.information-item{width:50%;}
.home-goods-list-info{width:90%;background:#fff;padding:10px;}
/* .nav-goods-item{width:100%;display:flex;margin:0 auto;background:#fff;align-items:center;} */
/* .nav-goods-item img{width:160px;object-fit:cover;height:100px;} */
.full-topbar{width:100%;background:#222;color:#fff;margin:0 auto;display:flex;justify-content:space-between;align-items:center;}
.herader-top{font-size:15px;width:100%;max-width:1200px;margin:0 auto;height:40px;line-height:40px;}
.herader-top>span{margin-left:10px;cursor:pointer;}
.banner-text-box{height:40px;line-height:40px;background:#001454;}
.banner-text-box .text-info{max-width:1200px;margin:0 auto;display:flex;justify-content:space-between;color:#fff;font-size:12px;}
.banner-text-box .text-info>div{max-width:300px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.infos-box-list{flex-wrap:wrap;}
.infos-box-list .infos-item{width:100%;}
.infos-item-li{width:100%;display:flex;align-items:center;background:#eee;}
.infos-item-li img{min-width:250px;max-height:180px;}
.infos-item-li .infos-desc{width:80%;margin:0 auto;}
.infos-t1{font-size:22px;color:#000000;font-weight:bold;text-align:center;margin-bottom:10px;}
.infos-t2{width:70%;margin:0 auto;text-align:center;color:#999999;}
.aboutbox{background:url(../img/aboutbg.jpg) no-repeat center center;height:290px;width:100%;background-size:cover;}
.aboutbox-item{max-width:1200px;margin:0 auto;display:flex;align-items:center;height:290px;}
.about-item-img img{height:240px;}
.about-item-info{margin-left:20px;color:#fff;}
.ab-t1{font-size:24px;font-weight:bold;margin-bottom:20px;text-align:center;}
.ab-t2{line-height:1.8;}
.new_img-li{width:540px;height:300px;vertical-align:top;}
.new_img-textdesc{display:flex;width:100%;}
.new_img-textdesc>div{padding:10px;font-size:16px;color:#333;}
.oth-box-space{margin:0 auto;display:flex;align-items:center;justify-content:center;height:300px;}
.oth-item{width:50%;height:300px;position:relative;}
.mask-bg{width:100%;height:100%;position:absolute;top:0;left:0;bottom:0;right:0;opacity:0.6;background:#00074f;}
.oth-img-show{width:100%;height:100%;object-fit:cover;}
.oth-item-flex{display:flex;flex-wrap:wrap;align-items:center;background:#00074f;}
.oth-item-type{width:50%;display:flex;align-items:center;color:#fff;margin:10px 0;}
.oth-item-type img{width:70px;height:70px;margin-right:10px;}
.oth-t1{font-size:16px;font-weight:bold;margin-bottom:10px;}
.section-title{text-align:center;font-size:20px;padding-bottom:20px;}
.section-one{width:1200px;margin:0 auto;}
.section-item{display:flex;flex-wrap:wrap;}
.section-panel{width:25%;}
.section-panel-item{position:relative;height:180px;}
.section-icon{margin:5px auto;width:100px;height:100px;border-radius:100%;border:1px solid #63B5FB;text-align:center;}
.section-icon img{width:50px;-webkit-transform:translateY(50%);transform:translateY(50%);}
.section-text{position:relative;}
.section-text-title{font-size:18px;font-weight:700;text-align:center;color:#48576a;}
.section-text-desc{font-size:15px;font-weight:400;text-align:center;margin-top:10px;color:#48576a;}
.section-publish{display:none;position:absolute;bottom:0;left:0;width:100%;height:40px;background:#42A7FF;color:#fff;font-size:15px;font-weight:400;text-align:center;line-height:40px;z-index:100;}
.section-item .section-panel:hover .section-publish{display:block;}
.section-item .section-panel:hover .section-panel-item{box-shadow:0 0 20px rgba(0,0,0,0.1);cursor:pointer;}
.section-type{background:none;}
.section-type-ul{display:flex;width:1200px;margin:0 auto;margin-top:50px;}
.section-type-li{width:25%;}
.section-type-li img{width:98px;height:88px;}
.section-type-item{text-align:center;padding:50px 0 0 0;border:1px solid #fefefe;border-right:none;/* box-shadow:0 2px 12px 0 rgba(0,0,0,.1);*/
}
.section-type-ul .section-type-li:last-child .section-type-item{border-right:1px solid #fefefe;}
.section-type-content{border-top:1px dashed #fff;margin:10px;padding:10px;height:115px;}
.s-t-t1{margin-top:10px;margin-bottom:20px;color:#fff;font-size:16px;text-align:center;font-weight:bold;}
.st-c-t{text-align:left;color:#fff;font-size:15px;font-weight:bold;}
.st-c-v{text-align:left;color:#fff;margin-top:10px;margin-bottom:10px;font-size:13px;}
.felx-content{display:flex;flex-wrap:wrap;}
.felx-content .st-c-t{width:50%;margin-bottom:10px;}
.new-panel{}
.new-panel .new-panel-line{display:flex;align-items:center;padding:10px 0;background:#fff;margin:20px 0;}
.new-panel .new-panel-line>div{width:50%;}
.about-panel-box{padding:80px 0;}
.about-panel{width:1200px;margin:0 auto;}
.ap-title{text-align:center;font-size:30px;font-family:"SourceHanSansCN-Light","Lantinghei SC","Open Sans","Hiragino Sans GB","Microsoft YaHei","STHeiti-Light","WenQuanYi Micro Hei","Arial","SimSun","sans-serif";}
.ap-sub-title{padding-top:30px;}
.ap-sub-title-bg{text-align:center;font-size:40px;color:#515151;padding-bottom:30px;}
.ap-sub-title-ft{text-align:center;padding-top:15px;font-size:16px;color:#666;}
.ap-felx{padding-top:50px;display:flex;}
.ap-felx-line{width:25%;margin:0 auto;}
.ap-line-icon{width:170px;height:170px;margin:0 auto;}
.a_iocn1 .ap-line-icon{background:url(../img/about_01.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.a_iocn2 .ap-line-icon{background:url(../img/about_04.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.a_iocn3 .ap-line-icon{background:url(../img/about_02.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.a_iocn4 .ap-line-icon{background:url(../img/about_03.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.ap-line-tips{text-align:center;margin-top:30px;}
.a_iocn1:hover .ap-line-icon{background:url(../img/about_01_bg.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.a_iocn2:hover .ap-line-icon{background:url(../img/about_04_bg.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.a_iocn3:hover .ap-line-icon{background:url(../img/about_02_bg.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.a_iocn4:hover .ap-line-icon{background:url(../img/about_03_bg.png) no-repeat;background-size:170px 170px;object-fit:cover;}
.section-service{padding:60px 0;background:url(../img/service_bg.jpg) no-repeat center center;}


.nav-goods-list{margin-top: 20px ;padding:20px;}
.nav-goods-list ul{display: flex;display: -webkit-flex;flex-wrap: wrap;margin-bottom:0;}
.nav-goods-list ul li{/*flex:1;*/width:25%;padding-right:10px;padding-top: 10px;box-sizing:border-box;}
.nav-goods-item{cursor: pointer;background: #fff;}
.nav-goods-item:hover{background: #f9f9f9;transition:all .2s ease;}
.nav-goods-top{display:block;padding:5px;}
.nav-goods-describe{height:40px;overflow:hidden;padding:0 10px;font-size:14px;line-height:20px;}
.nav-goods-title{flex:1;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-weight: 600;font-size:15px;}
.nav-goods-img{flex:1;height: 150px;overflow:hidden;}
.nav-goods-img img{width: 100%;height: 150px;overflow: hidden;vertical-align: top;position: relative;z-index: 1; transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s; -webkit-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s; -moz-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s; -ms-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;-o-transition: all .6s cubic-bezier(.17, .84, .44, 1) 0s;}
.nav-goods-item:hover .nav-goods-img img{transform: translateZ(0) scale(1.1); -webkit-transform: translateZ(0) scale(1.1); -moz-transform: translateZ(0) scale(1.1); -ms-transform: translateZ(0) scale(1.1); -o-transform: translateZ(0) scale(1.1);}
.nav-goods-item .nav-goods-info{position:absolute;top:0;left:0;width:100%;height:210px;padding: 10px;background-color:rgba(0,0,0,.7);}
.nav-goods-item:hover .nav-goods-info{z-index:10;}
.nav-goods-item .nav-goods-info>div{width: 100%;}
box-sizing:border-box;.nav-goods-describe{margin-top:10px;margin-bottom:10px;padding:15px 5px;height:58px;overflow:hidden;border-top:1px solid #eee;font-size: 13px;color: #666;}
.nav-goods-publishinfo{padding:10px;display: flex;justify-content:center;}
.nav-goods-publishinfo .f-name{flex:1;font-size:16px;color:#f66f42;font-weight:bold;}
.nav-goods-publishinfo .btn-more{padding:4px 12px;color:#e06601;font-size:12px;border:1px solid #e06601;}